Digital Eliteboard

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwehrt bleiben

Problem mit Softcam

onkelz6489

Hacker
Registriert
29. Oktober 2010
Beiträge
324
Punkte Reaktionen
23
Erfolgspunkte
78
Guten Tag
Ich wollte jetzt für einen Bekannten gerade einen Edision Argus Mini Ip CS-fähig machen!

Jetzt wollte ich schauen ob bei mir noch alle Einstellungen korrekt sind und bin darauf gestoßen dass ich mein SKY+ORF nicht mehr von meiner Karte im internen Kartenleser beziehe sondern von meinen einzigen SharePartner.

Da sich für den Edision anscheinend nur das CCcam 2.1.1 eignet habe ich dieses "??korrekt??" installiert.
Da es diese version im BluePanel nicht mehr gibt und auch das Installieren der gz Datei im ordner tmp bei mir nicht funktioniert ( Es ist nur das Entpacken nicht aber das Installieren möglich) habe ich die CCcam 2.1.1 in CCcam 2.1.4 (Welche vorher installiert war) umbenannt und dann ersetzt!

Habe mir eigentlich gedacht dass noch alles funktioniert, ich scheine auch noch als client und server auf allerdings steht auf CCcaminfo.php dass sich keine ´karte in meiner dream befindet!

Ich weiß nicht genau ob es an meiner Änderung liegt oder irgend ein anderes Problem vorliegt.
Ich wollte jetzt irgend eine andere CCcam installieren, allerdings befinden sich im BluePanel seit der Änderung keine mehr und manuell installieren funktioniert nicht da nur entpacken da steht!

Ich bräuchte auf jeden Fall die CCcam 2.1.1 für das Share mit dem Edision!!

Gemini Project 3
Gemini Version 0.20-r1
iCVS Image
Experimental 2010-12-11
bootloader ssl 76d

Bitte dringend um Hilfe für mein Problem!
Vielen Dank schonmal
 
OP
O

onkelz6489

Hacker
Registriert
29. Oktober 2010
Beiträge
324
Punkte Reaktionen
23
Erfolgspunkte
78
AW: Problem mit Softcam

bin ich wirklich zu blöd dafür?

brauche ich eine besondere 2.1.1

oder kann ich jede für enigma2 nehmen, oder brauche ich fürs gp3 eine spezielle?
ich bekomme es einfach nicht hin
 

Mr.Pink86

Meister
Registriert
18. März 2010
Beiträge
788
Punkte Reaktionen
128
Erfolgspunkte
43
AW: Problem mit Softcam

in der database gibts ein komplettes emu pack fürs gemini.
 
Oben